@media (max-width: 1000px) {
	.main_menu ul.hide_me{
	  display: none;
	}
    .container, header, footer .wrapper, .promo_section_wrapper{
		width: 600px;
	}
	#logo{ 
		width: 315px;}
		#logo a#portal-logo{
			font-size: 26px ;
			line-height: 26px ;}
	.right_top_box{
		float: none;
        position: relative;
        left: 23px;
	}
    .resize_text .normal_txt{
        margin: 0 0px 0 5px; 
    }
	.dropdown_menu{
		display: block;
	}
	.main_menu {
		width: 220px;
        margin-top: 15px; 
		position: relative;}
		.main_menu ul{
			margin: 0px;
			z-index: 	200;
			position: absolute;
			width: 220px;}
		.main_menu li{
			float: none;
			background: #e6f7ff;
			color: #003d4f;
			border: 1px solid #fff;
			display: block;}
		.main_menu li:hover, .main_menu li.selected{
			background: #8fb6c9;}
			.main_menu li a{
				padding: 15px;}
			.main_menu li:hover a, .main_menu li.selected a{
				color: #fff !important;
				display: block;}
    .flex-control-nav{
        bottom: -59px;
        left: 267px;
    }
    .home_slider .discription_box{
        padding: 0px 19px;
    }
    .home_slider .discription_box h3{
        padding-top: 22px;
    }
    .home_slider .discription_box .right_arrorw_link{
        font-size: 16px;
        text-decoration: underline;
        font-family: Arial, sans-serif;
        color: #003D4F;
        background: none;
    }
    .registration_box{
        padding-top: 36px;
    }
    .reister_pool_btn{
        width: 249px;
        padding: 23px 0 23px 22px;
        margin: 0 0 0 9px;
    }
    .lookup_btn{
        padding: 23px 0 23px 13px;
        width: 256px;
        margin: 0 0 0 10px;
    }
    .search_box{
        width: 239px;
        padding: 10px 15px 11px;
        margin: 0 0 0 9px;
    }
    .search_box input{
        width: 222px;
        height: 31px;
        margin-left: 5px;
    }
    .search_box .search_btn{
        right: 10px}
    .promo_btns .pool_barrier a{
        left: 37px; 
        bottom: 12px;}
    .promo_btns .pool_inspection a{
        bottom: 12px;
        width: 109px;
        left: 35px;}   
    .promo_btns .pool_legislation a{
        bottom: 12px;
        left: 21px;
        width: 120px;
        }
	.footer_left_widgets{
		width: 50%
	}
	.main_info_container{
		margin-left: 190px;}
	.home_slider {
		width: 300px;
	}
	.image_box{
		display: none;
	}
	.promo_btns{
		right: 0;
		width: 600px;
	}
	.promo_section_bg{
  	    display: block;}
    form[name="pgOwnerLanding"] table.plain, form[name="pgRegisterPools"] table.plain{
        width: 410px;
    }
    #plomino_form .note_txt{
        padding-left: 185px; 
    }
}

@media (max-width: 600px) {
	.container, header, footer .wrapper, .promo_section_wrapper {
		width: 300px;
	}	
	.resize_text {
		display: none;
	}
	.promo_section_bg {
  	    display: none;
    }
	.footer_left_widgets, footer .wrapper .widget_box {
		width: 100%;
		margin-left: 0;
	}
	#logo {
      background: url("../img/logo_300px.png") top left no-repeat;
      height: 70px;
      width: 260px;
      margin: 17px 0 5px 17px;
      z-index: 5;
    }
	#logo a#portal-logo {
        display: block;
        padding: 16px 0 0 90px;
        font-size: 22px;
        line-height: 22px;}
  #logo:hover {
    background-position: bottom left; }
  .dropdown_menu{
	  background: #e6f7ff url("../img/dropdown_icon.png") 10px 50% no-repeat;
	  padding: 9px 0px 10px 47px;
	}
	.dropdown_arrow{
	  background: url("../img/dropdown_arrow.png") right center no-repeat;	
	  right: 15px;
	  bottom: 1px;
	}
	.main_menu{
		float: left;
		margin-left: 16px;
		width: 270px;}
	.main_menu ul{
		width: 270px;
		margin: 0px;
		position: absolute;}
		.main_menu li a{
				padding: 10px;}
	.left_sidebar{
		float: none;}
	.main_info_container{
		margin-left: 0;}
	.promo_top{
		display: block;
	}
	.home_slider, .promo_top img{
		display: none;
	}
	.registration_box{
        padding-top: 22px;
		float: none;
		margin: 0 auto;
	}
    .reister_pool_btn {
        width: 245px;}
    .registration_box .btn{
        margin-bottom: 14px;}
	.promo_title{
		display: block;} 
	.promo_btns {
	  bottom: 0px;
	  right: 0px;
	  position: relative;
	  height: auto;
	  width: 300px;
	  overflow: hidden;
	  font-size: 22px;
	  font-family: 'Raleway', sans-serif;
	  color: #003d4f; }
	  .promo_btns a {
	    display: block; }
	  .promo_btns .pool_barrier {
	    background: #e6f7ff;
	    height: auto;
	    width: auto;
	    left: 0px;
	    top: 0px;
	    border-top: 1px solid #456b7d;
	    position: relative; }
	    .promo_btns .pool_barrier a {
	      position: relative;
	      padding: 19px 20px;
	      bottom: 0px;
	      left: 0px;
	      width: auto;
	      background-position: 265px  center ; }
	  .promo_btns .pool_inspection {
	    background: #e6f7ff;
	    height: auto;
	    width: auto;
	    left: 0px;
	    top: 0px;
	    border-top: 1px solid #456b7d;
	    position: relative; }
	    .promo_btns .pool_inspection a {
	      position: relative;
	      padding: 20px;
	      bottom: 0px;
	      left: 0px;
	      width: auto;
	      background-position: 265px  center ; }
	  .promo_btns .pool_legislation {
	    background: #e6f7ff;
	    height: auto;
	    width: auto;
	    left: 0px;
	    top: 0px;
	    border-top: 1px solid #456b7d;
	    position: relative; }
	    .promo_btns .pool_legislation a {
	      position: relative;
	      padding: 20px;
	      bottom: 0px;
	      left: 0px;
	      width: auto;
	      background-position: 265px center ; }		
	.main_content.home_page{
		padding-bottom: 34px;
		background: none;
	}
    input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"]{
        width: 300px !important;
        padding: 14px;
    }
    form[name="pgOwnerLanding"] table.plain, form[name="pgRegisterPools"] table.plain{
        width: 300px;
    }
    #plomino_form .form-horizontal .control-label{
        float: none;
        width: 100%;
        text-align: left;
    }
    #plomino_form .form-horizontal .controls{
        margin-left: 0px !important;
        float: none !important; 
    }
    #plomino_form .form-horizontal .control-label .fright{
        float: none !important;
    }
    #plomino_form .note_txt{
        float: none !important; 
        padding: 0;
    }
    form[name="pgRegisterPools"] table.plain td{
        float: left !important;
        width: 100%  !important;
    }
    td, th{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .popup td, .popup th{
        float: left !important;
        padding-left: 0;
        padding-right: 0;
        width: 100%  !important;
    }
    .popup .formControls{
        margin: 15px 0 !important;
        text-align: center;
    }
    .popup .formControls input{
        width: 225px !important;
    }
}
